Bug 608789 - the Cron server resource is not appearing in the browseResources.xhtml?subtab=server page
the Cron server resource is not appearing in the browseResources.xhtml?subtab...
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: No Component (Show other bugs)
3.0.0
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Sunil Kondkar
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-28 12:48 EDT by John Sefler
Modified: 2014-05-29 17:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-29 17:09:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description John Sefler 2010-06-28 12:48:23 EDT
Description of problem:
The Cron server resource is not appearing when paginating through the pages of the browseseResources.xhtml?subtab=server page.  However if you use the Search tool, it will be found.

Note it is listed in the paginated pages for All Resources.


Version-Release number of selected component (if applicable):
 RHQ
version: 3.0.0-SNAPSHOT
build number: 2d3f784 

How reproducible:


Steps to Reproduce:
1.Assure that your cron service is running on an inventoried platform:
   service crond start
2.Resources > Servers
3.Paginate through the table looking for the Cron server
  
Actual results:
It is not there.

4. Now within the Search box, search for "Cron" and it is found.  Or, paginate through the All Resources table and you will find it there too.


Expected results:
The Resources > Servers .../browseResources.xhtml?subtab=server should also list the Cron resource.


Additional info:
Comment 1 Corey Welton 2010-09-30 09:39:44 EDT
sunil - please retest this scenario in the new GWT ui
Comment 2 Sunil Kondkar 2010-10-01 06:55:38 EDT
Tested in GWT ui on rhq build#352

Navigated to 'Inventory->Resources->Servers'. The Cron server is found in the servers list.
Also when clicked on 'Resources' folder, the Cron server is found listed in all resources list.

Note You need to log in before you can comment on or make changes to this bug.